body	{background-color:  #CCCCCC; font-family: "Microsoft Sans Serif", sans-serif;margin: 0 0 0 0;}
a:hover {color: #1D3EC2;}
a:link {color: #1D3EC2;}
a:visited {color: #1D3EC2;}
a:active {color: #1D3EC2;}
*.stats {font-size: 0.9em; color:#000088; background-color:#CCCCCC;}
h2	{font-family: "arial narrow", Helvetica, Arial, sans-serif; font-weight: 200; font-size: 2em; color: #4B4434; text-align: left;}

*.q	{display: block; background-color: #FFFFCC;padding: 0 0 0 0;font-size: 1em; font-style:italic; line-height: 1em;margin: 0 0 0 2em;}

h2.ftitle {padding: 0 0 0 0;margin: 0.2em 0 0.2em 1em;}

*.search {background-color: #969798;}
*.search {padding: 1em 1em 0 1em;}

*.attention {background-color: #DDAFA2;}
*.new {color: #FF3333; font-size: 0.8em;}

tr.rec1 {background-color: #eeeeee;}
tr.rec2 {background-color: #fbfbfb;}

td.first {background-color: #DBDAE4;}
td.col1 {background-color: #cdb3dc;padding: 0.05em 0.5em 0.05em 0.5em;}
td.col2 {background-color: #DFEAE7;padding: 0.05em 0.5em 0.05em 0.5em;}
td.col3 {background-color: #EBE8E0;padding: 0.05em 0.5em 0.05em 0.5em;}
td.col4 {background-color: #DFEAE7;padding: 0.05em 0.5em 0.05em 0.5em;}
td.col5 {background-color: #E8DDDD;padding: 0.05em 0.5em 0.05em 0.5em;}
td.col6 {background-color: #bcbcd3;padding: 0.05em 0.5em 0.05em 0.5em;}

*.err	{color: #ee3344}
table.alltopic {margin: 0 0.2em 0 0;}
table.alltopic tr.head {background-color: #999999; color: #fafafa; padding: 0.1em 0.2em 0.1em 0.2em; font-size: 1em;}
table.alltopic tr.rec1 {padding: 0.05em 1em 0.05em 1em; font-size: 1em;}
table.alltopic tr.rec2 {padding: 0.05em 1em 0.05em 1em; font-size: 1em;}
table.alltopic tr.head *.first {text-align: left; padding-left: 1em; border-right-style:solid;border-right-color: #999999;border-right-width: 1px; }
table.alltopic *.first {text-align: left; padding-left: 1em; border-right-style:solid;border-right-color: #909090;border-right-width: 1px;}
table.alltopic	*	{text-decoration: none;}
table.alltopic	th {border-style: solid; border-color: #909090; border-top-width: 1px;border-right-width: 0;border-bottom-width: 1px; border-left-width: 1px;}
table.alltopic	td {border-style: solid; border-color: #909090; border-top-width: 0;border-right-width: 0;border-bottom-width: 1px; border-left-width: 1px;}
table.alltopic	input	{font-size: 0.5em;}

table.mess tr.head {background-color: #999999; color: #fafafa; padding: 0.2em 1em 0.2em 1em; font-size: 1em;}
table.mess tr.rec1 {background-color: #eeeeee; padding: 0.1em 1em 0.1em 1em; font-size: 1em;}
table.mess tr.rec2 {background-color: #fbfbfb; padding: 0.1em 1em 0.1em 1em; font-size: 1em;}
table.mess tr td {border-left-style: none; border-right-style: none;}

table.curtopic tr.head {background-color: #999999; color: #fafafa; padding: 0.1em 0.2em 0.1em 0.2em; font-size: 1em;}
table.curtopic tr.rec1 {background-color: #eeeeee; padding: 0.05em 1em 0.05em 1em; font-size: 1em;}
table.curtopic tr.rec2 {background-color: #fbfbfb; padding: 0.05em 1em 0.05em 1em; font-size: 1em;}
table.curtopic tr.head	*.first {text-align: left; padding-left: 1em; border-right-style:solid;border-right-color: #999999;border-right-width: 1px;}
table.curtopic *.first {text-align: left; padding-left: 1em; border-right-style:solid;border-right-color: #909090;border-right-width: 1px;}
table.curtopic	*	{text-decoration: none;}
table.curtopic	th {border-style: solid; border-color: #909090; border-top-width: 1px;border-right-width: 0;border-bottom-width: 1px; border-left-width: 1px;}
table.curtopic	td {border-style: solid; border-color: #909090; border-top-width: 0;border-right-width: 0;border-bottom-width: 1px; border-left-width: 1px;}
table.curtopic	input	{font-size: 0.5em;}

table.reply	caption {font-family: arial;font-size: 1.5em; color: #4B4434; text-align: left;}

table.actionmenu	* {padding: 0.1em 0.5em 0.1em 0.5em; font-size: 0.90em; text-align: center;}
table.actionmenu *.err {padding: 0.1em 0.5em 0.1em 1.5em; text-align: left;}

table.pageSelect {margin: 0.5em 0 0.5em 0;}
*.pageSelect a {padding: 0 0.6em 0 0.6em;}
*.pageSelect *.current {padding: 0 0.6em 0 0.6em;}

*.current	{color: #CC3333; text-decoration:none;}
*.comStat * {font-size: 0.9em;}